langcode: en
status: true
dependencies:
  enforced:
    config:
      - node.type.person
  module:
    - node
id: person_content
label: 'Person content'
type: 'canonical_entities:node'
pattern: '/people/[node:title]'
selection_criteria:
  38ac2720-ec8c-4121-bd3a-07d2259343b4:
    id: 'entity_bundle:node'
    negate: false
    uuid: 38ac2720-ec8c-4121-bd3a-07d2259343b4
    context_mapping:
      node: node
    bundles:
      person: person
selection_logic: and
weight: -5
relationships: {  }
